[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FE Package Status of Jun 7, 2006



Christian Iseli licr org wrote:
Hi Hans,

j w r degoede hhs nl said:
Can you put libgsf113 on some kinda blacklist it was a newer version of
libgsf (which is in core) which was needed for a while for some FE  packages
put no core has upgraded so its obsolete, and has been  completly removed
from CVS.

Ok, will do.  I see two solutions:
 - add the blacklist in the script
 - keep the blacklist on the Extras/PackagesNoLongerInDevel page

Anyone has a strong preference either way (or some other luminous idea) ?

I think I'd prefer the wiki page (more open), but I think some people would prefer that page dead...

					Christian



I have no opinion on this as long as somehow I stop being nagged about libgsf113 :)


Regards,

Hans


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]